JARDETECTOR(1)

NAME
jardetector - binfmt helper to check if a zip/jar file contains a MANIFEST.

SYNOPSIS
jardetector <jar-file>

DESCRIPTION
This is a helper script for binfmt to verify that a zip/jar file contains a MANIFEST, it is normally not needed to run this command directly.

SEE ALSO
jarwrapper(1)

The javahelper tutorials in /usr/share/doc/javahelper. These tutorials are available in the javahelper package.